Home > The Specified > The Specified Rrdtool Path Is Invalid

The Specified Rrdtool Path Is Invalid

no checking for suffix of executables... checking for suffix of object files... We recommend upgrading to the latest Safari, Google Chrome, or Firefox. Moderators: Moderators, Developers 4818 32938 Sat Jan 07, 2017 10:40 am kevertje Informational/HOWTO's If you figure out how to do something interesting/cool in Cacti and want to share it with the I think the pink background here is because the librrd.so entry is a symbolic link to librrd.so.2, but librrd.so.2 does not exist (as you say, "librrd.so" is the only file in http://3swindows.com/the-specified/the-specified-path-is-invalid-c.html

Let me know how you get on. 0 LVL 14 Overall: Level 14 PHP 7 Message Author Comment by:R-Byter ID: 345043992011-01-07 This is what I have in /usr/lib regarding to LVL 19 Overall: Level 19 Linux 13 Linux Distributions 6 PHP 2 Message Active 3 days ago Expert Comment by:simon3270 ID: 344730752011-01-04 OK, please try to attach the configure script. Copy, rather than move, since the actual compilation step may try to get them from /usr/lib64. Moderators: Moderators, Developers 10420 49014 Sun Jan 08, 2017 4:58 am bartc Help: Windows Specific Post support questions that relate to the Windows 2003/2000/XP operating systems. https://www.experts-exchange.com/questions/26666289/php-rrdtool-extension-path-problem.html

XD Install PHP RRDtool - Ubuntu 9.10 | Networking Blog says: March 4, 2011 at 10:57 pm […] tutorial is based on: http://www.samtseng.liho.tw/~samtz/blog/2009/03/11/howto-build-the-php-rrdtool-extension/ Leave a comment | Trackback Related PostsNo Related HTTP logging can be enabled by setting this property to 'true'. Then we can see how it is checking for the existince of rrdtool-devel. 0 LVL 14 Overall: Level 14 PHP 7 Message Author Comment by:R-Byter ID: 344720282011-01-04 Can You please Please give that a go and let us know what happens. 0 LVL 14 Overall: Level 14 PHP 7 Message Author Comment by:R-Byter ID: 344723882011-01-04 Still the same.

  1. i use scientific linux.
  2. If you are able to run a web browser on that machine, then rename the file (cd /usr/include/php/ext/rrdtool; mv configure configure.txt), run the browser, log in to EE, and select /usr/include/php/ext/rrdtool/configure.txt
  3. Not the answer you're looking for?

Patch attached for reference, rebased against the latest svn trunk... -- Jarod Wilson [hidden email] diff -Naurp php4/config.m4 php4.updated/config.m4 --- php4/config.m4 2007-06-15 10:37:49.000000000 -0400 +++ php4.updated/config.m4 2007-06-15 10:42:38.000000000 -0400 @@ -1,24 Of course, I can't rightly recall exactly what went wrong without the patch now (I'll give that a look soonish). ubuntu is quite friendly. the relevant section of the file (starting at line 3222) is: if test "$PHP_RRDTOOL" != "yes"; then echo "$as_me:$LINENO: checking if rrdtool specified path is valid" >&5 echo Go to Solution

If you don't have that file, you can do a symbol link as bellow : # ln -s /usr/lib/librrd.so.2 /usr/lib/librrd.so STEP 4 : Build the PHP rrdtool. Do You want me to attach what I pasted in my previous post or something else? more hot questions question feed lang-java about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation read review no checking if compiler supports -Wl,-rpath,...

Linux php tips Did you like this article? Once the file is on your browser machine, you can attach it to an EE comment. Graphlex 4x5 Lens Hood and Filters - How Do They Mount? Terms Privacy Security Status Help You can't perform that action at this time.

Great for personal to-do lists, project milestones, team priorities and launch plans. - Combine task lists, docs, spreadsheets, and chat in one - View and edit from mobile/offline - Cut down https://svn.oetiker.ch/rrdtool/trunk/contrib/php4/config.m4 There is no file in /usr/bin/ directory, the only one related to this whole thing lies here: /var/cache/yum/dag/packages/perl-rrdtool-1.4.4-1.el5.rf.x86_64.rpm I dont think it should be there, but I didnt move any of Im trying to build PHP rrdtool extension following this tutorial: http://www.samtseng.liho.tw/~samtz/blog/2009/03/11/howto-build-the-php-rrdtool-extension/ Everything goes fine until I get to the configure part. a.out checking whether the C compiler works...

perl-rrdtool-1.4.4-1.el5.rf.x86_64.rpm rrdtool-devel-1.4.4-1.el5.rf.x86_64.rpm What should I try next? http://3swindows.com/the-specified/iis-7-5-the-specified-password-is-invalid.html I'm newbie at this matter. Here is the response. DIR is the rrdtool - install directory.]) +dnl Comments in this file start with the string 'dnl'. +dnl Remove where necessary.

Once it is uploaded and the message has been submitted, rename the file back (cd /usr/include/php/ext/rrdtool; mv configure.txt configure). you have to install rrdtool, first. Moderators: Moderators, Developers 314 1735 Wed Dec 28, 2016 11:41 pm Tehrasha Cacti Announcements Important information about Cacti developments that all users should be interested in. http://3swindows.com/the-specified/the-specified-path-is-invalid-navision-rtc.html Taxiing with one engine: Is engine #1 always used or do they switch?

rrdtool-devel-1.4.4-1.el5.rf.x86_64.rpm Those two files should be in /usr/bin if I understood this correctly. But there's the php code in svn and the php code in the >> contrib directory: >> >> http://oss.oetiker.ch/rrdtool/pub/contrib/php_rrdtool.tgz>> >> There are some significant differences between the two, and when I Of course, I can't rightly > recall exactly what went wrong without the patch now (I'll give that a > look soonish).

When you install rrdtool-devel, it doesn't install any code actually called "rrdtool-devel".

Join Now For immediate help use Live now! Regards 0 LVL 14 Overall: Level 14 PHP 7 Message Author Comment by:R-Byter ID: 343065582010-12-08 I even tried to remove rrdtool with yum remove rrdtool rrdtool-devel and it told me This file will not work +dnl without editing. + +dnl +dnl Checks for the configure options +dnl + +PHP_ARG_WITH(rrdtool, for rrdtool support, +[ --with-rrdtool[=DIR] Include rrdtool support (requires rrdtool >= 1.0.49).]) Join them; it only takes a minute: Sign up Why the path of the .db files for the neo4j are invalid?

Try just org.neo4j.server.database.location=/Users/0x90/dbpedia4neo share|improve this answer answered Nov 24 '12 at 17:43 Axel Morgner 1,609910 Even when specified the location to a directory, it is not working for me. Join the community of 500,000 technology professionals and ask your questions. I have looked at one of the source files used to create "configure" (which was why I asked you to try the "--with-rrdtool=/usr" fix above), but it is not entirely clear check over here Tweet 11 Responses to "HOWTO build the PHP rrdtool extension?" pierre says: July 13, 2009 at 11:30 pm hello, I'm working on ubuntu 8.10 and I want to create the rrdtool.so

asked 4 years ago viewed 1683 times active 4 years ago Related 4791Why is subtracting these two times (in 1927) giving a strange result?2How to import dbpedia into neo4j?16642Why is it Attached is the screen that I got, it says installed but I cant find it. Privacy Policy Support Terms of Use Login Register FAQ Search It is currently Sun Jan 08, 2017 4:45 pm

View unanswered posts | View active topics no configure: WARNING: You will need re2c 0.9.11 or later if you want to regenerate PHP parsers. checking for gawk...

Everything works fine now. –arunram Jul 30 '14 at 10:10 add a comment| Your Answer draft saved draft discarded Sign up or log in Sign up using Google Sign up x86_64-redhat-linux-gnu checking target system type... Please help. :) Thanks in advance.